<?php

define("MYCUSTOMERS_MODULE_DIR","./modules/mycustomers");
define("MYCUSTOMERS_MODULE_DIR_ADMIN","../modules/mycustomers");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;



if($isAdmin){
	include_once(MYCUSTOMERS_MODULE_DIR_ADMIN . '/mycustomers.functions.php');
	include_once("../connect.php");
	include_once("../session.php");

}else{
	include_once("./connect.php");	
	include_once("./session.php");	
	
	
	//include_once(SALESMANQUOTA_MODULE_DIR . '/mycustomers.functions.php');
}


if($action == "functions"){
	include_once(MYCUSTOMERS_MODULE_DIR . '/mycustomers.functions.php');
}
?>